<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Duplicate ID | WCAG 2.1 Syntax Test Page</title>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../css/unstyled.css" title="unstyled" />
    <link rel="top" href="../../../index.html" title="Accessibility Works: Home page" />
  </head>
  <body>
    <header>
      <h1>Duplicate ID (<abbr>WCAG</abbr> 2.1 Syntax Test Page)</h1>
    </header>
    <main>
      <form action="form-id-input-id.html" method="get" id="search-1">
      <label>Search: </label>
      <input id="search-1" name="search-1" type="search" maxlength="1000" size="60" />
      <input type="submit" value="Submit query" />
    </form>
    </main>
  </body>
</html>
